<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 -2005                                             */
/* http://www.php-maximus.fr  -  dev@php-maximus.fr                     */
/* Italian translation by http://www.phpnukemaximus.it                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_DB_ACTION","Azione");
define("_DB_AnalyzeDB","Analisi");

define("_DB_BACKUPINSTANT","Backup SQL scaricabile");
define("_DB_DATADASE_TITLE","Utilità del database");
define("_DB_BackupDB","Backup");

define("_DB_CheckDB","Test");
define("_DB_CODEGO","Invia questo codice SQL");
define("_DB_CODEGO1","Utilizzare questa Utilità con precauzione ! Ti assumi tutti i rischi ! Questa è ancora una versione Beta");

define("_DB_DATABASE","Database");
define("_DB_DATAS","Dati");
define("_DB_DEFAULT","Default");

define("_DB_EMPTY","Svuota");
define("_DB_EXTRA","Extra");

define("_DB_FIELD","Campi");

define("_DB_GESTIONDATABASE","Gestione di salvataggio SQL");
define("_DB_GESTIONPHPFILES","Gestione di salvataggio dei files PHP");

define("_DB_KEY","Chiave");

define("_DB_LOOSE","Perdita");

define("_DB_MYSQLTAP","Max Mysql Tap");

define("_DB_NEXT","campi successivi");
define("_DB_NULL","Nullo");
define("_DB_NO","No");

define("_DB_OPTIMIZED","Ottimizzato");
define("_DB_OPTIMIZE_ALL","Tutto ottimizzato");
define("_DB_OPTIMIZED1","Già ottimizzato");
define("_DB_OptimizeDB","Ottimizza");
define("_DB_OPTIMIZEDB","Ottimizzazione totale delle tabelle SQL");

define("_DB_PAGE1","Prima pagina");
define("_DB_PAGENEXT","Pagina successiva");
define("_DB_PAGEPREVIOUS","Pagina precedente");
define("_DB_PREVIOUS","campi precedenti");

define("_DB_RepairDB","Ripara");
define("_DB_ROWS","Registrazione della tabella");

define("_DB_SAVEDBFILE","Salvataggio SQL nel sito");
define("_DB_SAVEWEBSITEFILE","Salvataggio files PHP nel sito");
define("_DB_SERVER","Server");
define("_DB_SIZE","Formato");
define("_DB_SQL","SQL");
define("_DB_StatusDB","Stato");
define("_DB_STRUCTURE","Struttura");

define("_DB_TABLE","Tabella");
define("_DB_TYPE","Tipo");

define("_DB_VIEW","Visualizzare");

define("_DB_YES","Si");

define("_DB_01","Solo per il salvataggio");
define("_DB_02","Includere drop");
define("_DB_03","Utilizzare la compressione Gzip");
define("_DB_04","Selezionare un file SQL/GZip da riparare/aggiungere nel database");
define("_DB_05","L'opzione <b>OTTIMIZZA</b><br />deve essere utilizzata ogni volta che elimini o modifichi una parte del database, comprese le variabili (VARCHAR, BLOB, o TEXT). Questo permette di deframmentare il database e di rendere il sito più veloce.<br />
In breve, l'Ottimizzazione servirà in queste occasioni:<ul>
<li>Cancellazione di tabelle SQL.
<li>Aggiunte massicce di dati nel database.
<li>Operazioni di manutenzione periodica.
</ul>Nota: durante l'ottimizzazione le tabelle restano bloccate !");

define("_MTOPTIMIZE","Da ottimizzare");